Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails) *** mise à jour 12/10/2014 ***

#51 Le 06/06/2012, à 07:20

gotanraptor

Re : plugin flash a planté ! ça recommence !

Bon, pour l'instant je vais donc me passer de Dailymotion, puisque c'est le seul site qui ne fonctionne pas (avec le plugin flash11.1.102.63 Voir post #32) . Je pense qu'il doit utiliser des codecs un peu particulier, car je me retrouve avec des pages noires, ce qui n'est pas le cas des autres site videos....
Il faut être pragmatique en attendant la généralisation du HTML5...

________________________________________________________________________
Ubuntu 10.04 Lucid  32 bits   Firefox 12.0 Carte Graphique ATI Technologies Inc RV280 Radeon 9200

Dernière modification par gotanraptor (Le 13/06/2012, à 17:21)

Hors ligne

#52 Le 10/06/2012, à 18:41

alixstuckhere

Re : plugin flash a planté ! ça recommence !

Problème résolu grâce à ton post #18.
Merci Bishop ! Ca fait bien un mois que je cherche un remède, je commençais à péter un plomb !

Hors ligne

#53 Le 11/06/2012, à 00:07

bishop

Re : plugin flash a planté ! ça recommence !

Salut alixstuckhere !
Merci !
Il y avait aussi le post #32, plus simple à mette en œuvre et plus rapide. Mais bon... c'est fait. Le principal est que ça fonctionne. wink


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#54 Le 12/08/2012, à 20:17

mohican

Re : plugin flash a planté ! ça recommence !

Salut à tous,

J'ai eu le même pb que vous sur une install Xubuntu 10.04 32 bits (vidéo SWF (ex : youtube) non lues ni avec firefox ni avec chromium-browser malgré l'installation de xubuntu-restricted-extras).
Résolu grâce à ton post #32 bishop, merci beaucoup. smile

Particularités :

chez moi libflashplayer.so (version 12) se trouvait dans /usr/lib/flashplugin-installer (les dossiers de plug-in de firefox et chrome-brower étant vides - flash player apparaissait bien dans la liste des plug-in de Firefox).

je n'ai pas désinstallé je me suis contenté de renommer  libflashplayer.so en libflashplayer.bak

puis j'ai lancé ta commande qui m'a copié la version 11 de libflashplayer.so dans le dossier /usr/lib/firefox/plugins

Ensuite ça a marché dans Firefox.
Et curieusement ça s'est mis aussi a marcher dans chromium neutral (donc apparemment il va se fournir en plugin chez son concurrent ! roll )


mohican, plus tout à fait débutant sur Ubuntu. 3x boot : 12.04 64bits Unity à 95% // 14.04 64b en test // Win7 SP1 64b à 5%

Hors ligne

#55 Le 13/08/2012, à 12:58

flooox

Re : plugin flash a planté ! ça recommence !

meme probleme
j'ai l'impression que mes Athlon,Celeron ont pris un coup de vieux en 2012

domage car avec 1.5GO de ram je croyais etre tranquille pour le surf
j'ai essayer viewtube un peu usine a gaz mais video plus facilement lisible
le probleme aussi pour catalogue supermarché en flash


je pense reessayer bohi linux 2.01
ou passer de lubuntu 10 au 12 ...
vos conseils pour monter en fluiditer

Hors ligne

#56 Le 20/08/2012, à 08:50

Isaric

Re : plugin flash a planté ! ça recommence !

je coince aussi sur Flash : Lire un film Flash en 64 bits et firefox


"Être bahá'í signifie simplement aimer la terre toute entière, aimer l'humanité et essayer de la servir, travailler pour la paix universelle et la famille humaine" 'Abdul'l-Bahá
"Vouloir s'ouvrir aux autres n'est pas une preuve de faiblesse, c'est une preuve d'intelligence"  Matthieu Ricard.
ma config

Hors ligne

#57 Le 21/08/2012, à 01:53

Aeth

Re : plugin flash a planté ! ça recommence !

bishop a écrit :

Sinon pour ceux qui ont des problèmes avec Flash et qui veulent installer une version antérieure du plug-in "version 11.1.102.63" vous pouvez essayer ce qui suis...




2) Installez libflashplayer.so pour le navigateur et l'architecture qui convient. Copiez/collez une des lignes suivantes dans un Terminal, appuyez sur l'Entrée de votre clavier, entrez votre mot de passe quand il est requis.


Pour Firefox sur une architecture 32 bits.

cd && mkdir Flash && cd Flash && wget -q http://fpdownload.macromedia.com/get/flashplayer/pdc/11.1.102.63/install_flash_player_11_linux.i386.tar.gz && tar xvfz install_flash_player_11_linux.i386.tar.gz && sudo cp libflashplayer.so /usr/lib/firefox/plugins

Grand Grand Merci bishop c'est ça qui a résolu mon problème de lecture vidéo sur DailyMotion et Youtube avec Firefox... Je devenais dément à cause de ce truc !!! big_smile Incroyable ça compliqué à installer.. faire marcher correctement Ubuntu 10.04 firefox 14.0.1 et Flash... :S Je pensais utiliser Html5 l'ayant découvert à cause de ce problème justement. Surtout que je suis lent en informatique, moi l'informatique je ne comprends pas bien ça hein je suis un utilisateur moyen donc un souci comme ça c'est plus dur à régler quand on est débutant et petit utilisateur sans grande connaissance...

Dernière modification par Aeth (Le 21/08/2012, à 01:54)

Hors ligne

#58 Le 23/08/2012, à 08:11

Isaric

Re : plugin flash a planté ! ça recommence !

Bonjour,

Quelqu'un arrive à voir un film sur  http://lenouveau.m6replay.fr/#/series-fictions ?

Avec : ubuntu - 64 12.04 et firefox 14.0.1

D'avance merci


"Être bahá'í signifie simplement aimer la terre toute entière, aimer l'humanité et essayer de la servir, travailler pour la paix universelle et la famille humaine" 'Abdul'l-Bahá
"Vouloir s'ouvrir aux autres n'est pas une preuve de faiblesse, c'est une preuve d'intelligence"  Matthieu Ricard.
ma config

Hors ligne

#59 Le 23/08/2012, à 09:57

bishop

Re : plugin flash a planté ! ça recommence !

Salut Isaric !
http://lenouveau.m6replay.fr/#/series-fictions fonctionne sous Natty 64 bits / Firefox 14.0.1 mais ne fonctionne pas sous Precise 64 bits /Firefox 14.0.1.
Si j'essaie la série Justified, j'ai droit à la PUB , le logo Interdit aux moins de 10 ans puis le "moulin" comme quoi ça charge... Mais rien de plus. Ça charge....

Dernière modification par bishop (Le 23/08/2012, à 18:45)


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#60 Le 23/08/2012, à 16:42

mohican

Re : plugin flash a planté ! ça recommence !

J'ai testé aussi (precise 64bits / FF 14.0.1 / flash retrogradé à version 11)
-une série (replay) : échec
-puis un extrait : OK
-puis une bande annonce : OK
-puis une série (replay) : OK
-une autre série : échec
-une autre série : échec

-> bof...


mohican, plus tout à fait débutant sur Ubuntu. 3x boot : 12.04 64bits Unity à 95% // 14.04 64b en test // Win7 SP1 64b à 5%

Hors ligne

#61 Le 28/08/2012, à 09:03

Isaric

Re : plugin flash a planté ! ça recommence !

J'ai testé avec wine sans réussir à installer flash sad

édit : je poursuis Lire un film Flash en 64 bits et firefox sinon chrome

Dernière modification par Isaric (Le 04/09/2012, à 07:21)


"Être bahá'í signifie simplement aimer la terre toute entière, aimer l'humanité et essayer de la servir, travailler pour la paix universelle et la famille humaine" 'Abdul'l-Bahá
"Vouloir s'ouvrir aux autres n'est pas une preuve de faiblesse, c'est une preuve d'intelligence"  Matthieu Ricard.
ma config

Hors ligne

#62 Le 17/09/2012, à 15:44

Arno123

Re : plugin flash a planté ! ça recommence !

Bonjour à toutes et tous.
Impossible de voir les vidéo sur daily et youtube et autre, toujours le même problème soi rien ne s'affiche soi il faut adobe et impossible de l'installer.
J'ai essayé plusieurs truc je pense même avoir réussi à installer flash player mais ça ne change rien.
Quand je suis sur un terminal, en train de taper des ligne de commande, ça se termine toujours par une demande de mot de passe mais impossible de taper quoique ce soit le clavier est inactif.

J'aimerai savoir comment remettre tout en configuration d'origine, comment supprimer les logiciels que j'ai ajoutés depuis le temps que j'essaie de trouver une solution, et quels logiciels installer pour profiter  de mon ordi.Enfin comment entrer le mot de passe quand je suis dans un terminal.  hmm

Merci de m'aider et de prendre le temps d'expliquer clairement car je suis complètement nul en info.

Bien cordialement au plaisir de vous lire en espérant vous déchiffrer
Arno  roll

Hors ligne

#63 Le 17/09/2012, à 16:03

Isaric

Re : plugin flash a planté ! ça recommence !

Arno123
As-tu essayé l'extension Flash-Aid sur firefox même si Flash ne semble plus opérationnel partout :  Lire un film Flash en 64 bits et firefox sinon chrome


"Être bahá'í signifie simplement aimer la terre toute entière, aimer l'humanité et essayer de la servir, travailler pour la paix universelle et la famille humaine" 'Abdul'l-Bahá
"Vouloir s'ouvrir aux autres n'est pas une preuve de faiblesse, c'est une preuve d'intelligence"  Matthieu Ricard.
ma config

Hors ligne

#64 Le 17/09/2012, à 18:15

Ansuz

Re : plugin flash a planté ! ça recommence !

Arno123 a écrit :

Enfin comment entrer le mot de passe quand je suis dans un terminal.  hmm
Merci de m'aider et de prendre le temps d'expliquer clairement car je suis complètement nul en info.

Salut,

Quant tu entres ton mot de passe dans le terminal, rien ne s'affiche, c'est tout à fait normal ! (sécurité supplémentaire, si quelqu'un regarde par dessus ton épaule par exemple...)
Tu rentres ton mot de passe, puis n'oublie pas "entrée" ensuite pour valider.

As-tu lu le post #13 ? (désactivation de  l'accélération matérielle)
Sinon, si le problème provient de flash, et que tu éprouves des difficultés, (si tu as tenté un tas de manipulations hasardeuses)  tu peux effectivement essayer Flash-aid dans Firefox, qui s'occupe de tout. (nettoyage de flash et réinstallation automatisé de la meilleure version selon ton noyau)


"Mieux vaut ne rien savoir que beaucoup savoir à moitié !"  Friedrich Nietzsche

Hors ligne

#65 Le 18/09/2012, à 12:01

Arno123

Re : plugin flash a planté ! ça recommence !

Et bien, un grand merci à vous   big_smile 
J'ai remis Flash aid que j'avais déjà tenté d'installer mais sans réussir à l'activer. Effectivement mon mon de passe est rentré dans le terminal malgré le curseur qui ne bouge pas.
Ton fonctionne parfaitement.

Encore merci .

Hors ligne

#66 Le 29/09/2012, à 19:15

hlou

Re : plugin flash a planté ! ça recommence !

J'ai voulu moi aussi faire comme conseillé dans le post 33, mais je me retrouve avec ça :

mkdir: impossible de créer le répertoire «Flash»: Le fichier existe

J'ai pourtant essayé de redémmarer l'ordi et d'aller voir dans le répertoire "plugin"; mais je n'y vois rien. Que puisje tenter?

Hors ligne

#67 Le 05/10/2012, à 21:07

coyotus

Re : plugin flash a planté ! ça recommence !

Si le lien ne fonctionne pas tenter celui-ci

cd && mkdir Flash && cd Flash && wget -q http://fpdownload.macromedia.com/get/flashplayer/current/licensing/linux/install_flash_player_10_linux.tar.gz && tar xvfz install_flash_player_10_linux.tar.gz && sudo cp libflashplayer.so /usr/lib/firefox/plugins

Hors ligne

#68 Le 05/10/2012, à 21:29

hlou

Re : plugin flash a planté ! ça recommence !

mkdir: impossible de créer le répertoire «Flash»: Le fichier existe

Voila ce qu'il me donne!

Hors ligne

#69 Le 05/10/2012, à 21:37

bishop

Re : plugin flash a planté ! ça recommence !

hlou !
Pour que la commande fonctionne tu dois supprimer le répertoire Flash qui se trouve dans ton dossier personnel.


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#70 Le 06/10/2012, à 11:49

lphelippeau

Re : plugin flash a planté ! ça recommence !

bonjour
j'ai un probleme équivalent : aussi je n'ouvre pas un nouveau forum. Historique, j'utilise ubuntu depuis des années et pas de pb. J'ai installé la version il y a 3 ans sur mon ordi ( de 9 ans) et ras. J'avais les vidéos sur google chrome , pas sur firefox mais bon .... pas besoin.
je suis instit et comme j'etais  dans une assos log libre pour education national on me donne des pc de 3 ans pour linux!
OK. Chez moi je vide mon ordi ( et un autre de 5 ans aussi) , formate etc ... j'installe ubuntu 12 . DES problemes de plantages avec ubuntu xu lu etc ... je cherche et je vois qu'il peut y avoir incompatibilité avec de vieux processeurs???
Bon je remets ma version de ubuntu 11.10 ( j'en ai une collection complete depusi un 386 ...) .
ça marche mais plus de vidéo. J'essaie google chrome ? rien
j'essaie chromium ,  il prend le pluging et a la fermeture le perd ? il faut que je remette un pluging a chaque fois et ça ne parche pas toujours. J'ai essayé le #18 et # 32 je crois, enfin tout ce que j'ai trouvé ici et ailleurs. desinstaller réinstaller etc ...
JE dois mettre ubuntu dans une école mais avec youtube, ( par exple vidéo sur la révolution francais e etc .. site sur musique classique ). et vidéo possible avec arté et france 2. qui marchait avant chez moi!
Il me faudrait un truc pour que ça marche du premier coup et que je ne sois pas ridicule , apres avoir dit partout que ubuntu c'est ce qu'il y a de mieux.
mercid'avance
lp

Hors ligne

#71 Le 06/10/2012, à 11:50

lphelippeau

Re : plugin flash a planté ! ça recommence !

PS si on veut me répondre directement pas de pb : laurent.phelippeau@wanadoo.fr
en saone et loire

Hors ligne

#72 Le 08/10/2012, à 18:54

yparasit

Re : plugin flash a planté ! ça recommence !

Bonjour a tous,
Dabord, merci à bishop pour son post 32 qui a réglé mon problème sur une vielle machine avec Xubuntu 12.04
Juste une mise à jour, pour moi le lien de téléchargement proposé n'existait plus, j'ai du aller chercher la tarball sur le site de Adobe :
http://helpx.adobe.com/flash-player/kb/ … sions.html

Pour lphelippeau, on était à peut prêt dans la même situation ce week end, alors voici quelques lignes qui pourront peut etre t'aider...
Depuis l'interface graphique :
J'ai commancé par télécharger depuis Firefox l'archive "complète" sur le site Adobe (lien ci-dessus)
Pour ma part, j'ai pris la version conseillée par bishop. (fp_11.1.102.63_archive) Et ca marche :-)
Alors une fois téléchargée, j'ai décompressé l'archive
Dedans tu trouveras 3 repertoires correspondant aux versions 32 bits et 64 bits, tu choisi en fonction de ton archi. (moi 32 bits)
J'ai pris la tarball (fichier "flashplayer11_1r102_63_linux.i386.tar.gz")
J'ai créer un répertoire "fp11" et j'ai décompresser l'archive dedans.

Sous la console :
Ensuite j'ai pris la fin de la ligne de commande du post 32 de bishop (le début je l'ai fais en graphique):
    sudo cp libflashplayer.so /usr/lib/firefox/plugins

Ensuite tu verras qu'il y aussi un répertoire "usr" une fois la tarball décompressée. Celui-ci est structuré comme le répertoire "usr" de ton PC.
Il faut un peut de patience et commencer à aller recopier le contenu de ce répertoire (celui de la tarball précédemment téléchargé) dans les répertoires existant sur ton PC.
Pour ma part j'ai tout fais en ligne de commande car il faut la plupart du temps les droits admin.
Remarque, pour "/usr/share/" je n'ai pas eu la patience avec "icons" car le répertoire qui est dedans existe et tu verras de quoi je veux parler quand tu en seras la ;-) De toute facon ce ne sont que des icons. pour moi ca marche quand meme...

Bon courage.

Dernière modification par yparasit (Le 08/10/2012, à 18:56)

Hors ligne

#73 Le 08/10/2012, à 19:55

bishop

Re : plugin flash a planté ! ça recommence !

yparasit écrit :
Juste une mise à jour, pour moi le lien de téléchargement proposé n'existait plus...

J'ai mis à jour le poste #32. Les liens vers Adobe étaient morts. Du coup j'ai placé les archives sur mon espace Free.


lphelippeau !
Tu peux aussi essayer les solutions proposées au poste #32. Si tu essaies tu me dis si les commandes sont fonctionnelles.

Dernière modification par bishop (Le 08/10/2012, à 19:59)


Mon blog L'effet Papy Ion - | - Éditeur BBCode - | - Ma Bécane
Ma Bécane alimentée par Trusty 14.04 + additif VirtualBox (Elementary OS Luna)  | Portable LDLC Aurore : Trusty 14.04

Hors ligne

#74 Le 10/10/2012, à 18:50

dominicano

Re : plugin flash a planté ! ça recommence !

Bonjour
J'ai éradiqué les schtroumpfs en remplaçant le fichier libflashplayer.so par celui de la version 11.1.102.63, et ça fonctionne bien chez moi.

Aujourd'hui j'avais flashplayer dans la liste des MAJ, je l'ai décoché, mais je suppose que ça va revenir à chaque fois.
Y a-t-il une manière pour bloquer la mise à jour de flashplayer ?

J'utilise Voyager 12.04 en 64 bits

Merci !

Dernière modification par dominicano (Le 10/10/2012, à 18:51)

Hors ligne

#75 Le 10/10/2012, à 19:09

Bob49

Re : plugin flash a planté ! ça recommence !

Bonsoir

dominicano a écrit :

Y a-t-il une manière pour bloquer la mise à jour de flashplayer ?

Au lieu d'avoir l'idée de vouloir bloquer la mise à jour de Flash Player, il faudrait peut-être chercher la source du problème ! roll Et d'ailleurs, c'est tout de même mieux d'avoir Flash à jour, même sous Linux. Sans oublier que certains sites réclament toujours la dernière version...

Des pistes : http://support.mozilla.org/fr/search?esab=b&q=Flash

Dernière modification par Bob49 (Le 10/10/2012, à 19:10)


AMD Athlon 64X2  3800+ 2 GHz / XP et Ubuntu 10.04
Ram +2Go /DD principal..Seagate SATA2 HDD / NVIDIA Quadro NVS 285
La patience est une vertu qui consiste à bien supporter des inconvénients sans pour cela se détourner d'une fin poursuivie.
%NOINDEX%

Hors ligne

Haut de page ↑